<?xml version="1.0" encoding="utf-8"?>
<details>
  <movie isExtra="false" isSet="false" isTV="false">
    <title>American Idol</title>
    <year>2009</year>
    <releaseDate>14 March 2010</releaseDate>
    <rating>75</rating>
    <watched>false</watched>
    <top250>-1</top250>
    <plot>American Idol, titled American Idol: The Search for a Superstar for the first season, is a reality television singing competition created by Simon Fuller and produced by FremantleMedia North America and 19 Entertainment. It began airing on Fox on June 11, 2002, as an addition to the Idol franchise based on the UK show Pop Idol, and became one of the most popular shows in the history of American television. As of 2011, it was the most watched TV series in the Nielsen ratings and the only program to have been number one for eight consecutive seasons.[1]</plot>
    <outline>Weeds is an American comedy series created by Jenji Kohan and produced by Tilted Productions in association with Lionsgate Television.[4] The central character is Nancy Botwin (Mary-Louise Parker), a widowed mother of two boys who begins selling Cannabis to support her family after her husband dies suddenly of a heart attack. Over the course of the show, she and her family become more entangled in illegal activities.

The primary locale of the first three seasons is in the fictional town of Agrestic, California. During seasons four and five, the Botwins reside in the fictional beachside town of Ren Mar, California. During the sixth season, the family relocates to Seattle, Washington before moving to Dearborn, Michigan. In between seasons six and seven, Nancy serves a prison sentence in Danbury prison in Connecticut while her sons and brother-in-law live in Copenhagen, Denmark. At the beginning of season seven, Nancy moves into a recovery house in New York City where she reunites with her family. They live in Manhattan for the duration of the season, but relocate to Connecticut in the season seven finale.</outline>
    <director>Simon Fuller</director>
    <country>USA</country>
    <runtime></runtime>
    <certification>Not Rated</certification>
    <season>-1</season>
    <language>English</language>
    <container>Matroska</container>
    <fileDate>2007-08-30</fileDate>
    <fileSize>4.37 GB</fileSize>
    <genres>
      <genre>Interactive reality talent show</genre>
    </genres>
    <cast>
      <actor>Simon Cowell</actor>
      <actor>Paula Abdul</actor>
      <actor>Randy Jackson</actor>
      <actor>Kara DioGuardi</actor>
      <actor>Jennifer Lopez</actor>
    </cast>
  </movie>
</details>